Dart Wrapper for Cordova

If you would like to use cordova events in your app, use this package.

import Cordova from this package and you ready to go!

pub package

https://pub.dartlang.org/packages/cordova

installation

dependencies:
  cordova: ^1.0.1

import

import 'package:cordova/cordova.dart';

supported events

  • deviceready
  • backbutton
  • menubutton
  • pause
  • resume

Libraries

cordova